html {
    background-color: beige;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

header {
    padding: 24px;
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
}

footer {
    background-color: burlywood;
    padding: 24px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    column-gap: 24px;
}

body {
    margin: 0;
}

.book-cover {
    height: auto;
    width: 200px;
    grid-row-end: span 5;
}

.main-page-book-review{
    background-color: white;
    padding: 24px;
    border: 1px solid lightblue;
    display: grid;
    grid-template-columns: auto 1fr;
    column-gap: 24px;
}

main {
    max-width: 800px;
    margin: auto;
}

.book-rating{
    font-size: 125%;
}

.book-authors{
    color: dimgray;
}

.detail-page-book-review{
    background-color: white;
    padding: 24px;
}

.book-review-form{
    background-color: white;
    padding: 24px;
}

button{
    padding: 12px;
    font: 110%;
}

input {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
}

textarea {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
}